bioradtopgm(1)

NAME
bioradtopgm - convert a Biorad confocal file into a portable graymap

SYNOPSIS
bioradtopgm [-image#] [imagedata]

DESCRIPTION
Reads a Biorad confocal file as input. Produces a portable graymap as output. If the resulting image is upside down, run it through pnmflip -tb .

OPTIONS

-image#
    A Biorad image file may contain more than one image. With this flag, you can specify which image to extract (only one at a time). The first image in the file has number zero. If no image number is supplied, only information about the image size and the number of images in the input is printed out. No output is produced.

BUGS
A Biorad image may be in word format. If PbmPlus is not compiled with the "BIGGRAYS" flag, word files can not be converted. See the Makefile.

SEE ALSO
pgm(5), pnmflip(1)

AUTHORS
Copyright (C) 1993 by Oliver Trepte